Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162188 - HWCERT: EVA 5000 / 3000
Summary: HWCERT: EVA 5000 / 3000
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 1.0
Hardware: x86_64
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: Red Hat Hardware Certification
QA Contact: Will Woods
URL: http://h18006.www1.hp.com/products/st...
Whiteboard: HP StorageWorks Enterprise Virtual Array
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-30 17:56 UTC by Frank_Ehle
Modified: 2007-08-22 18:14 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-21 20:19:55 UTC


Attachments (Terms of Use)

Description Frank_Ehle 2005-06-30 17:56:08 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           ProLiant
Model:          DL585 G1
Vendor:         Hewlett Packard
Category:       Component/Peripheral
Reporter:       ehle@hp.com
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-ProLiant-DL585_G1-Nahant_Update_1_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/b0f6fc5f7454af791bae49655c9d5c4a/rhr2-ProLiant-DL585_G1-Nahant_Update_1_results-1.noarch.rpm

0   FAILED   INFO
    PASSED   STORAGE

Comment 1 Chris Williams 2005-07-14 19:21:33 UTC
Frank,
What devices were tested?

In dmesg I see MSA100, EVA, EVA_XL and XP.

In the hardware.log for the STOARGE test I see MSA100, HSV210, HSV110. 

How do these correlate to EVA 5000/3000?

Comment 2 Frank_Ehle 2005-07-14 21:14:53 UTC
Representation for all HP SAN arrays were present for testing. 
The HSV110 is the representative controller for the EVA 5000/3000.
The HSV210 is EVA 4000/6000/8000.
The OPEN* devices represent the XP512/48, XP128/1024, and XP120000.
Then finally there is the MSA family of arrays (differing firmware) - MSA1000 
with the 4.32 firmware and the MSA1500 with the 4.94 firmware.


Note You need to log in before you can comment on or make changes to this bug.